.faq_section {
	width: 100%;
	padding: 25px 24px 50px 24px;
}

.faq_title {
	text-align: center;
	font-size: 36px;
	margin-bottom: 50px;
	color: white;
}

.faq_container {
	display: flex;
	flex-direction: column;
	gap: 20px;
	color: white;
}

.faq_item {
	box-shadow: 0 10px 30px rgba(0,0,0,0.08);
	overflow: hidden;
}

.faq_question {
	width: 100%;
	padding: 22px 0;
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 0.5px solid var(--orange);
}

.faq_icon {
	font-size: 22px;
	transition: transform 0.3s ease;
	color: var(--orange);
}

.faq_answer {
	width: 100%;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease, padding 0.3s ease;
	padding: 0 24px;
}

.faq_answer p {
	color: var(--light-text);
	line-height: 1.6;
	margin-bottom: 20px;
}

.faq_item.active .faq_answer {
	max-height: 200px;
	padding-top: 10px;
}

.faq_item.active .faq_icon {
	transform: rotate(45deg);
}

.read_more_faq{
	width: 100%;
	height: auto;
	color: var(--orange);
	display: flex;
	justify-content: center;
	align-items: end;
	padding: 25px 0 0 0;
	gap: 10px;
}

.read_more_faq h2{
	
}

.read_more_faq a{
	color: white;
	font-size: 25px;
	padding-bottom: 2px;
}

.read_more_faq a:hover{
	text-decoration: underline;
}
